"ChangeCase" = "Change Case";
"ConvertToASCII" = "Convert to ASCII";
"EducateQuotes" = "Educate Quotes";
"StraightenQuotes" = "Straighten Quotes";
"AddRemoveLineNumbers" = "Add/Remove Line Numbers";
"PrefixSuffixLines" = "Prefix/Suffix Lines";
"SortLines" = "Sort Lines";
"ProcessDuplicateLines" = "Process Duplicate Lines";
"ProcessLinesContaining" = "Process Lines Containing";
"ZapGremlins" = "Zap Gremlins";
"NormalizeLineEndings" = "Normalize Line Endings";
"Entab" = "Entab";
"Detab" = "Detab";
"SearchReplace" = "Replace All";
"ChangeLineEndings" = "Change Line Endings";
"ChangeTextEncoding" = "Change Text Encoding";
"RunAppleScript" = "Run AppleScript Filter";
"RunUnixScript" = "Run Unix Filter";
"TidyClean" = "Tidy: Clean";
"TidyReflow" = "Tidy: Reflow";
"TidyConvertToXHTML" = "Tidy: Convert To XHTML";
"TidyConvertToXML" = "Tidy: Convert To XML";
"TranslateTextToHTML" = "Translate Text to HTML";
"TranslateHTMLToText" = "Translate HTML to Text";
"FormatMarkup" = "Format Markup";
"OptimizeMarkup" = "Optimize Markup";

"UNIX_SCRIPT_STDERR_TEMPLATE" = "“%@” returned the following error text: %@";
"UNIX_SCRIPT_EXECUTION_ERROR" = "An error (%@) occurred while running the Unix script located at %@";
"UNIX_SCRIPT_NOT_UTF8_TEMPLATE" = "%@: the filter output could not be interpreted as %@";

"SOURCES_BUTTON" = "Choose…";
"OPTIONS_BUTTON" = "Options…";
